Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-3360

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2006-3360
Last Modified 07 Mar 2011 09:38:25
Published 06 Jul 2006 04:05:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-3360

Summary

Directory traversal vulnerability in index.php in phpSysInfo 2.5.1 allows remote attackers to determine the existence of arbitrary files via a .. (dot dot) sequence and a trailing null (%00) byte in the lng parameter, which will display a different error message if the file exists.

Vulnerable Systems

Application

  • Phpsysinfo 2.0

  • Phpsysinfo 2.1

  • Phpsysinfo 2.3

  • Phpsysinfo 2.4

  • Phpsysinfo 2.5.1


References

VUPEN - ADV-2006-2668

SECUNIA - 20939

FULLDISC - 20060705 Re: phpSysInfo arbitrary file identification

FULLDISC - 20060705 phpSysInfo arbitrary file identification

XF - phpsysinfo-lng-information-disclosure(27527)

BID - 18868

OSVDB - 27015

SECTRACK - 1016440


Last Updated: 27 May 2016 10:42:58